﻿a:active{star:expression(this.onFocus=this.blur());}
a:focus,button:focus{outline:none; -moz-outline:none;}
:focus{outline:none;}
/*Reset Css*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img,area,param{margin:0; padding:0;}
/**/
@font-face {
    font-family: 'helveticaneue-light';
    src: url('font/helveticaneue-light/helveticaneue-light.eot');
    src: local('font/helveticaneue-light/helveticaneue-light Regular'),
    local('font/helveticaneue-light/helveticaneue-light'),
    url('font/helveticaneue-light/helveticaneue-light.ttf') format('truetype'),
    url('font/helveticaneue-light/helveticaneue-light.svg')
    format('svg');
}
@font-face {
    font-family: 'Raleway-Bold';
    src: url('font/Raleway-Bold/Raleway-Bold.eot');
    src: local('font/Raleway-Bold/Raleway-Bold Regular'),
    local('font/Raleway-Bold/Raleway-Bold'),
    url('font/Raleway-Bold/Raleway-Bold.ttf') format('truetype'),
    url('font/Raleway-Bold/Raleway-Bold.svg')
    format('svg');
}
@font-face {
    font-family: 'lato_light';
    src: url('font/lato_light/Lato-Light.eot');
    src: local('font/lato_light/Lato-Light Regular'),
    local('font/lato_light/Lato-Light'),
    url('font/lato_light/Lato-Light.ttf') format('truetype'),
    url('font/lato_light/Lato-Light.svg')
    format('svg');
}
@font-face {
    font-family: 'Lato-Regular';
    src: url('font/Lato-Regular/Lato-Regular.eot');
    src: local('font/Lato-Regular/Lato-Regular Regular'),
    local('font/Lato-Regular/Lato-Regular'),
    url('font/Lato-Regular/Lato-Regular.ttf') format('truetype'),
    url('font/Lato-Regular/Lato-Regular.svg')
    format('svg');
}
html,body{margin:0; padding:0; height: 100%; font-family:helveticaneue-light,Verdana,arial,sans-serif; -webkit-text-size-adjust:none;/*Google Chrome*/}
input,button,select,textarea{font-family:helveticaneue-light,Verdana,arial,sans-serif; }

select{*behavior: url("select.htc");}/*IE6,IE7select*/
ol,ul{padding-left:0; list-style:none;}
img{border:none; display:inline-block; vertical-align:middle;}
th{font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
input{display:inline-block; vertical-align:middle;}

fieldset{border:none;}
legend{display:none;}
/*Clear Css*/
.clear{clear:both; font-size:0; height:0; line-height:0;}
.clearfix:after{content:'\20';display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearb{ clear:both;}
.clearfix{display:block;zoom:1;}
html[xmlns] .clearfix{display:block;}
* html .clearfix{height:1%;}
/*Common Css*/
body{font-size:12px;}
a{ text-decoration:none;}
.fl{float:left; _display:inline;}
.fr{float:right; _display:inline;}
::-ms-clear, ::-ms-reveal{display: none;}  /*清除input右侧 X或者眼睛*/
input[type=button],input[type=submit],input[type=reset],select{border-radius:0;-webkit-appearance: none;-moz-appearance: none;}/*清楚苹果默认样式*/
a:focus,a:hover{-webkit-tap-highlight-color:rgba(0,0,0,0);} /*去除手机端a标签默认色块*/
select::-ms-expand { display: none;}
/*防止文本域拖拽*/
textarea {resize: none;}

/*swiper 左右按钮防止点到链接*/
.swiper-button-disabled{pointer-events:visible !important;}
.mar20{margin-top:20px;}

.table{height:100%;display:table;width:100%;}
.table-cell{display:table-cell;vertical-align:middle;}

/*一行显示*/
.textrap {white-space: nowrap;}
/*省略号*/
.textover{overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

a,input[type=reset],input[type=submit],input[type=button]{
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;}
img{max-width:100%;
    height:auto;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;}
#dituContent img{max-width:inherit;width:auto;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;}
.pic{overflow:hidden;}
.pic:hover img,.swiper-slide:hover .pic img,li:hover .pic img{
    -webkit-transform: scale(1.06);
    -moz-transform: scale(1.06);
    -ms-transform: scale(1.06);
    -o-transform: scale(1.06);
    transform: scale(1.06);}





.wrapper{max-width:1300px;width:93.75%;margin:auto;}
.header .wrapper{position:relative;}
.header{font-family: 'Lato-Regular';border-bottom:1px solid #e1e1e1;background:#fff;padding:20px 0;z-index: 4;position:relative;}
.header .logo{float:left;width:220px;}
.header-icon{margin-top:-5px;float:right;text-align:right;border-left:1px solid #d9d9d9;}
.header-icon a{float:left;padding:0 8px;display:inline-block;width:29px;height:30px;overflow:hidden;}
.header-icon .exit{font-size:14px;color:#666;line-height:22px;}
.header-icon .exit:hover{color:#d52329;}
.header-icon .dh{border-right:0;background:url(/images/else/icon3.png) no-repeat top 2px center;}
.header-icon .fx{background:url(/images/else/icon2.png) no-repeat top 2px center;}
.header-icon .dl{margin-top:2px;background:url(/images/common/icon6.png) no-repeat top 2px center;background-size:27px;}
.header-icon .exit{margin-top:2px;background:url(/images/common/icon9.png) no-repeat top 2px center;background-size:27px;}
.header-icon .ss{margin-top:2px;background:url(/images/else/icon1.png) no-repeat top 2px center;background-size:27px;}
.header-icon .gwc{margin-top:2px;background:url(/images/else/icon14.png) no-repeat top 2px center;background-size:27px;}
.header-icon .language{margin-top:2px;background:url(/images/common/icon7.png) no-repeat top 2px center;background-size:27px;}
.header-icon a:hover{background-position:center -28px;}
.header-icon .ss:hover{background-position:center -28px;}
.header-icon .dh{display:none !important;}
    /*.language{line-height:22px;font-size:20px;color:#666;}*/
/*.language:hover{color:#d52329;}*/
.nav{float:right;}
.nav a{position:relative;font-size:18px;color:#666;}
.nav dd{float:left;margin-right:28px;line-height:24px;}
.nav dd span{position:absolute;width:0px;left:0;bottom:-20px;display:inline-block;height:2px;background:url(/images/bck.png);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;}
.nav dd a:hover,.nav dd.cur>a{color:#d52329;}
.nav dd:hover span,.nav dd.cur span{width:28px;}
.nav dd .subb{z-index:4;display:none;left:-100px;padding-top:28px;top:19px;width:300px;text-align:center;position:absolute;}
.nav dd .subb a{padding:3px 0 3px 35px;background:url(/images/diann.png) no-repeat left 24px center;background-size:5px;text-align:left;font-size:16px;display:block;color:#313131;}
.nav dd .subb div{padding:12px 0;background:#fff;color:#666;}
.nav dd .subb a:hover{color:#d52329;}


.search{position:absolute;left:0;width:100%;z-index:4;top:0;display:none;padding:16px 0;background:#d52329;}
.search .wrapper{position:relative;}
.search .close{position:absolute;right:0;top:8px;}
.search input[type=text]{float:left;background:#fff;border-top-left-radius:30px;border-bottom-left-radius:30px;line-height:34px;height:34px;width:440px;font-size:16px;color:#646464;text-indent:20px;border:none;outline:none;}
.search input[type=button]{border-top-right-radius:30px;cursor:pointer;border-bottom-right-radius:30px;float:left;width:46px;border:none;background:#fff url(/images/else/search.png) no-repeat center center;line-height:34px;height:34px;}
.search .close:hover{
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);}

.subnav{font-family: helveticaneue-light,Verdana,arial,sans-serif;display:none;width:100%;height:100%;overflow-y:auto;background:#1e1e1e;position:fixed;left:0;top:0;z-index:99;}
.subnav ul{opacity:0;margin:-180px auto 0 auto;max-width:900px;}
.subnav li{margin-top:35px;width:33.33%;float:left;}
.subnav li:nth-child(3n){margin-right:0;}
.subnav dt{padding-bottom:8px;margin-bottom:10px;position:relative;}
.subnav dt span{position:absolute;bottom:0;width:21px;height:1px;background:url(/images/else/xian.png);left:0;}
.subnav dt a{font-size:22px;color:#fff;}
/*.subnav dt a:hover{color:#d52329;}*/
/*.subnav dd,.footer dt{text-transform:uppercase;}*/
.phonelj{overflow:hidden;margin:40px auto 0 auto;width:85px;text-align:center;}
.phonelj a{float:left;}
.phonelj .dl{background:url(/images/else/dl.png) no-repeat top 2px center;background-size:18px;width:20px;height:23px;display:inline-block;}
.phonelj .language{font-size:18px;color:#666;border-left:1px solid #d9d9d9;padding-left:12px;margin-left:12px;display:inline-block;}
.subnav dd a{font-size:14px;line-height:28px;color:#fff;}
.subnav dd a:hover{color:#fff;}
.subnav .wrapper{padding-top:5%;}
.close-img{display:none;position:fixed;top:40px;right:50px;z-index:100;}
.subnav .close:hover{
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);}
.subnav .bds_twi{background:url(/images/else/icon11.png) no-repeat top center !important;}
.subnav .bds_linkedin{background:url(/images/else/icon9.png) no-repeat top center !important;}
.subnav .bds_fbook{background:url(/images/else/icon10.png) no-repeat top center !important;}
.subnav .google{background:url(/images/else/icon111.png) no-repeat top center !important;}
.subnav .bdsharebuttonbox a:hover{background-position:0 -45px !important;}
.subnav .bdsharebuttonbox a{margin-right:15px !important;width:40px !important;height:40px !important;}
.subnav .bdsharebuttonbox{opacity:0;padding-top:380px;width:215px;margin:50px auto 0 auto;}
.subnav .bdsharebuttonbox a:nth-last-child(1){margin-right:0 !important;}
.subnav-b{font-size:16px;color:#fff;background:#141414;padding:32px 90px;box-sizing:border-box;}
.subnav-b a{color:#fff;border:1px solid #fff;border-radius:3px;padding:3px 18px;float:right;}
.subnav-b a:hover{padding:3px 25px;}
.gdt::-webkit-scrollbar {width: 5px;}
.gdt::-webkit-scrollbar-track { background: rgba(255,255,255,0.5); border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
.gdt::-webkit-scrollbar-thumb {background:rgba(213,35,41,0.8); border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
.gdt::-webkit-scrollbar-thumb:window-inactive {}

.footer{position:relative;z-index:3;padding:0 !important;border-top:1px solid #e1e1e1;overflow:hidden;background:#f5f5f5;}
.footer_t{padding:3.33% 0 2.86% 0;}
.footer li{margin-top:-30px;opacity:0;margin-right:30px;float:left;}
.footer li:nth-last-child(1){margin-right:0;}
.footer dt{padding-bottom:8px;margin-bottom:18px;position:relative;}
.footer dt span{position:absolute;bottom:0;width:21px;height:1px;background:url(/images/else/xian.png);left:0;}
.footer dt a{font-size:20px;color:#323232;}
.footer dt a:hover{color:#d52329;}
/*.footer dd,.footer dt{text-transform:uppercase;}*/
.footer dd a{font-size:16px;line-height:28px;color:#646464;}
.footer dd a:hover{color:#d52329;}
.footer_b{line-height:44px;font-size:14px;color:#646464;border-top:1px solid #dadada;padding:16px 0 0px;}
.footer_b .bdsharebuttonbox{float:right;}
.bdsharebuttonbox a{display:inline-block;width:35px !important;height:35px !important;background-position:0 0 !important;background-size:100% !important;}
.footer_b .youtube{background:url(/images/else/icon4.png) no-repeat top center;}
.footer_b .bds_twi{background:url(/images/else/icon5.png) no-repeat top center !important;}
.footer_b .bds_linkedin{background:url(/images/else/icon6.png) no-repeat top center !important;}
.footer_b .google{background:url(/images/else/icon7.png) no-repeat top center;}
.footer_b .bds_fbook{background:url(/images/else/icon8.png) no-repeat top center !important;}
.footer_b .bdsharebuttonbox a:hover{background-position:0 -39px !important;}
.footer_b a{padding-left:0 !important;}

@media screen and (min-width: 1480px){
    .header .wrapper,.banner .wrapper,.crumbs .wrapper,.contact>.wrapper,.ditu .wrapper{max-width:1440px;}
}
@media screen and (min-width: 1680px){
    .header .wrapper,.banner .wrapper,.crumbs .wrapper,.contact>.wrapper,.ditu .wrapper{max-width:1600px;}
}

@media screen and (max-width: 1240px){
    .header-icon .dh{display:inline-block !important;height:26px;margin-top:5px;}
    .nav{display:none;}
}
@media screen and (max-width: 340px){
    .header-icon a{padding:0 5px;}
    .header-icon .ss{margin-top:6px;}
    .header-icon .dh{margin-top:4px;}
}


.subbb{right:120px;position:absolute;padding-top:20px;top:-10px;display:none;opacity:0;}
/*top:-10px;display:none;opacity:0;*/
.subbb>div{position:relative;background:#fff;min-height:150px;width:630px;padding:25px 0;box-shadow:0 5px 10px rgba(0,0,0,0.1);}
/*box-shadow:0 0 8px 1px #ddd;*/

.sub3>div dd{width:33.333%;float:left;}

.sub3 .sub_wenz{padding:0px 40px;box-sizing:border-box;width:630px;float:left;}
.sub3 .sub_wenz a{line-height:18px;padding:4px 0;display:block;float:left;width:33.33%;font-size:14px;}
.sub3.pro .sub_wenz a:nth-child(3n-2){width:40%;}
.sub3.pro .sub_wenz a:nth-child(3n){width:26.666%;}
.subbb.w.sub3 .sub_wenz a{width:50%;}
.sub3 .sub_img{font-size:14px;color:#666;padding:0 25px;border-left:1px solid #ddd;position:absolute;width:260px;right:0px;top:0;height:100%;}
.sub3 .sub_img .table{width:100%;}
.sub3 .sub_img .pic{overflow:hidden;margin:auto;width:260px;margin-bottom:15px;}
.sub4 h3{text-align:center;font-size:20px;color:#666;margin-bottom:25px;}
.sub4 li{color:#666;margin-bottom:1px;box-sizing:border-box;padding:15px 0;text-align:center;width:20%;float:left;position:relative;}
.sub4 li img{max-width:20%;margin-bottom:10px;}
.sub4 li:hover{opacity:.7;color:#d52329;}
.sub4 li>a{position:absolute;left:0;top:0;width:100%;height:100%;}
.sub4 .sub_btm{margin-top:35px;padding:0 50px;font-size:16px;}
.sub4 .sub_btm h4{color:#323232;}
.sub4 .sub_btm a{font-size:14px;color:#666;}
.sub4 .sub_btm a:hover{color:#d52329;}
.sub4 .sub_btm h5{color:#666;margin:3px 0 11px;}
.sub4 .sub_btm div{float:left;width: 50%;}
.subbb.app>div{width:940px;}


.cookies{
    padding: 15px 20px 15px;
    height: auto;
    background-color: #f5f5f5;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
}
.cookies .con{
    width: calc(100% - 120px);
    float: left;
}
.cookies .con a{
    color: #d52329;
    text-decoration: underline;
}
.cookies-click{
    padding: 0 15px;
    line-height: 32px;
    border-radius: 10px;
    color: #fff;
    background-color: #d52329;
    float: right;
    display: inline-block;
    font-size: 16px;
}

@media (max-width: 1024px){
    .cookies .con{
        width: 100%;
        font-size: 14px;
        line-height: 22px;
    }
    .cookies-click{
        float: left;
        margin-top: 20px;
        font-size: 14px;
        line-height: 40px;
        border-radius: 20px;
    }
}

/*portal*/

@charset "UTF-8";
/*nav*/
.portal_nav h4{
    color:#333;
    font-weight:bold;
    font-size:14px;
}
.pro_and_service{
    width: 850px!important;
}
.pro_and_service .sub_img{
    width: 180px!important;
    padding-left: 15px!important;
    height: 80%!important;
    top: 10%!important;
}
.nav_portal_a{
    font-size: 14px!important;
    padding-top: 5px!important;
    display: block!important;
}
.sub3.pro .sub_wenz a:nth-child(3n){
    width: 34%;
}
.sub3.pro .sub_wenz a:nth-child(3n-2){
    width: 32%;
}
.color_red{
    color:#d52329!important;
}

/*banner*/
.ban_portal_link{
    padding-top: 5%;
}
.ban_portal_link a{
    background: url("font/images/portal/banner_link_bg.png");
    width: 160px;
    height: 52px;
    text-align: center;
    display: inline-block;
    line-height: 52px;
    font-size: 18px;
    font-weight: bold;
}
.ban_portal_link a:hover{
    color:#fff!important;
    transform: scaleX(1.1);
}
.portal_ban_wenz .ban_portal_h h5{
    font-size: 52px;
    color: #fff;
    line-height: 80px;
    font-weight: bold;
}
.portal_ban_wenz .ban_portal_h h6{
    font-size:30px;
    color:#fff;
}
/*公共*/
.quec_common h2{
    font-size:62px;
    color:#333;
}
.quec_common .h2_line{
    width: 84px;
    height: 3px;
    background: #d52329;
    display: block;
    margin: 29px auto 39px;
}
.quec_common p{
    text-align: center;
    font-size:18px;
    color:#333;
    line-height: 32px;
}

/*QuecThing*/
.QuecThing{
    margin: 5% auto;
}
.w22{
    width: 22%;
}
.w28{
    width: 28%;
}
.thing_features ul li{
    background: url("font/images/portal/qt_feature_li_bg.png") no-repeat;
    height: 108px;
    float: left;
    padding:0 20px;
    margin-top: -30px;
    opacity: 0;
    box-sizing: border-box;
}
.thing_features{
    margin-top: 5%;
}
.thing_features ul li h3{
    color:#333;
    font-size:22px;
}
.thing_features ul li span{
    color: #707070;
    font-size: 16px;
    padding-top: 25px;
    display: block;
}
/*FOTA*/
.QuecFota{
    background: #fff;
    padding: 5% 0;
}
.fota_features{
    padding-top: 5%;
}
.fota_features ul li{
    float: left;
    background: url(font/images/portal/fata_feature_li_bg.png) no-repeat left 6px;
    margin-top: -30px;
    opacity: 0;
    padding: 0 16px;
    box-sizing: border-box;
}
.fota_features ul li span{
    font-size: 18px;
    color: #707070;
    display: block;
    line-height: 26px;
}
.fota_features ul li:nth-child(1){
    margin-right: 2%;
}
.fota_features ul li:nth-child(2){
    margin-right: 1%;
}
.fota_features ul li:nth-child(3){
    width: 27%;
}
.fota_features ul li:nth-child(4){
    width: 20%;
}
.bg_gray{
    background: #f9f9f9;
}
/*QuecLocator*/
.QuecLocator{
    background: #f5f5f5;
    padding:5% 0;
}
.QuecLocator h4{
    font-size:20px;
    font-weight: bold;
    color:#333;
    text-align: center;
    line-height: 32px;
}
.QuecLocator_features{
    padding-top: 54px;
}
.QuecLocator_features ul li{
    width: 20%;
    float: left;
    text-align: center;
    margin-top: -30px;
    opacity: 0;
    padding: 0px 1%;
    box-sizing: border-box;
}
.QuecLocator_features ul li span{
    display: block;
    width: 132px;
    height: 132px;
    margin: 0 auto;
}
.QuecLocator_features ul li em{
    font-style: normal;
    font-size:18px;
    color:#333;
    line-height: 28px;
    display: block;
    padding-top: 35px;
}
.QuecLocator_features ul li:hover em{
    color:#d52329;
}
.QuecLocator_features ul li .whyloc_ico1{
    background: url("font/images/portal/whyloc_ico1_default.png") no-repeat;
}
.QuecLocator_features ul li:hover .whyloc_ico1{
    background: url("font/images/portal/whyloc_ico1_hover.png") no-repeat;
    transition: all .5s;
}
.QuecLocator_features ul li .whyloc_ico2{
    background: url("font/images/portal/whyloc_ico2_default.png") no-repeat;
}
.QuecLocator_features ul li:hover .whyloc_ico2{
    background: url("font/images/portal/whyloc_ico2_hover.png") no-repeat;
    transition: all .5s;
}

.QuecLocator_features ul li .whyloc_ico3{
    background: url("font/images/portal/whyloc_ico3_default.png") no-repeat;
}
.QuecLocator_features ul li:hover .whyloc_ico3{
    background: url("font/images/portal/whyloc_ico3_hover.png") no-repeat;
    transition: all .5s;
}

.QuecLocator_features ul li .whyloc_ico4{
    background: url("font/images/portal/whyloc_ico4_default.png") no-repeat;
}
.QuecLocator_features ul li:hover .whyloc_ico4{
    background: url("font/images/portal/whyloc_ico4_hover.png") no-repeat;
    transition: all .5s;
}
.QuecLocator_features ul li .whyloc_ico5{
    background: url("font/images/portal/whyloc_ico5_default.png") no-repeat;
}
.QuecLocator_features ul li:hover .whyloc_ico5{
    background: url("font/images/portal/whyloc_ico5_hover.png") no-repeat;
    transition: all .5s;
}
/*SIM*/
.quec_SIM{
    position: relative;
}
.sim_con{
    position: absolute;
    top: 25%;
    left: 0;
    text-align: center;
    width: 100%;
    opacity: 0;
}
.color_white{
    color:#fff!important;
}
/*动画*/
.portal_item{
    margin-top: 200px;
    opacity: 0;
}
.w50{
    width: 50%;
    margin:0 auto;
}
.w34{
    width:34%!important;
}
.shake {
    animation:shake .8s linear 0s 1 alternate;
    -moz-animation:shake .8s linear 0s 1 alternate;
    -webkit-animation:shake .8s linear 0s 1 alternate;
    -o-animation:shake .8s linear 0s 1 alternate;
    -ms-animation:shake .8s linear 0s 1 alternate;
}

@keyframes shake {
    0%{
        -webkit-transform: scale3d(.5, .5, .5);
        transform: scale3d(.1, .1, .1);
        opacity:0;
    }

    50%{
        -webkit-transform: scale3d(1.5, 1.5, 1.5);
        transform: scale3d(1.5, 1.5, 1.5);
        opacity:.5;
    }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
        opacity:1;
    }
}

@-moz-keyframes shake {
    0%{
        -webkit-transform: scale3d(.5, .5, .5);
        transform: scale3d(.1, .1, .1);
    }

    50%{
        -webkit-transform: scale3d(1.5, 1.5, 1.5);
        transform: scale3d(1.5, 1.5, 1.5);
    }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@-webkit-keyframes shake {
    0%{
        -webkit-transform: scale3d(.5, .5, .5);
        transform: scale3d(.1, .1, .1);
        opacity:0;
    }

    50%{
        -webkit-transform: scale3d(1.5, 1.5, 1.5);
        transform: scale3d(1.5, 1.5, 1.5);
        opacity:.5;
    }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
        opacity:1;
    }
}
/*动画*/
.opacity{
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
}
.ban_main{
    position: relative;
    height: 100%;
}
.portal_ban_wenz{
    position: absolute!important;
    left: 50%!important;
    top: 50%!important;
    padding-top: 0!important;
}
.quec_evb_suit{
    position: relative;
}
.evb_con{
    position: absolute;
    top: 25%;
    left: 0;
    text-align: center;
    width: 100%;
    opacity: 0;
}
@media screen and (min-width: 769px) and (max-width: 900px){
    .evb_con{
        top: 20%;
    }
}
@media screen and (min-width: 769px) and (max-width: 1100px){
    .evb_con .w50{
        width: 80%;
    }
}

/*移动端*/
@media screen and (max-width: 768px) {
    .evb_con .w50{
        width: 80%;
    }
    .quec_evb_suit img{
        width: 100%;
        height: 100%;
        min-height: 300px;
    }
    .portal_ban_wenz .ban_portal_h h5{
        font-size:40px;
    }
    .portal_ban_wenz .ban_portal_h h6{
        font-size:22px;
    }
    .pos{
        padding-top: 0!important;
    }
    .quec_common h2{
        font-size: 24px;
    }
    .quec_common .h2_line{
        margin: 20px auto;
    }
    .quec_common p{
        font-size: 14px;
        line-height: 22px;
    }
    .thing_features ul li{
        background: url("font/images/portal/phone_qt_feature_li_bg.png") no-repeat;
        width: 100%;
        height: 70px;
        margin-bottom: 25px;
    }
    .thing_features ul li h3{
        font-size: 16px;
    }
    .thing_features ul li span{
        font-size: 13px;
        padding-top:10px;
    }
    .w50{
        width: 100%;
    }
    .fota_features ul li{
        width: 100%;
        margin-bottom: 15px;
    }
    .fota_features ul li span{
        font-size: 14px;
        line-height: 20px;
    }
    .fota_features ul li:nth-child(1),
    .fota_features ul li:nth-child(2){
        margin-right: 0;
    }
    .fota_features ul li:nth-child(3),
    .fota_features ul li:nth-child(4){
        width: 100%;
    }
    .QuecLocator h4{
        font-size: 16px;
    }
    .QuecLocator_features ul li{
        width:33.333333%;
        margin-bottom: 25px;
        opacity: 0;
        margin-top: 0;
    }
    .QuecLocator_features ul li span{
        width: 90px;
        height: 90px;
    }
    .QuecLocator_features ul li .whyloc_ico1,
    .QuecLocator_features ul li .whyloc_ico2,
    .QuecLocator_features ul li .whyloc_ico3,
    .QuecLocator_features ul li .whyloc_ico4,
    .QuecLocator_features ul li .whyloc_ico5,
    .QuecLocator_features ul li:hover .whyloc_ico1,
    .QuecLocator_features ul li:hover .whyloc_ico2,
    .QuecLocator_features ul li:hover .whyloc_ico3,
    .QuecLocator_features ul li:hover .whyloc_ico4,
    .QuecLocator_features ul li:hover .whyloc_ico5{
        background-size: 90px 90px;
    }

    .QuecLocator_features ul li em{
        font-size: 13px;
        line-height: 20px;
        padding-top: 10px;
    }
    .QuecLocator_features{
        padding-top: 15px;
    }
    .quec_SIM{
        height: 380px;
    }
    .quec_SIM img{
        width: 100%;
        height: 100%;
        min-height: 400px;
    }
    .sim_con{
        width: 90%;
        left: 5%;
    }
}
@media screen and (min-width: 768px) and (max-width: 1200px){
    .portal_ban_wenz .ban_portal_h h5{
        font-size: 46px;
    }
    .portal_ban_wenz .ban_portal_h h6{
        font-size: 28px;
    }
    .sim_con .w50{
        width: 80%;
        font-size:16px;
    }
    .quec_SIM img{
        width: 100%;
        height: 100%;
        min-height: 400px;
    }
    .QuecLocator_features ul li span{
        width: 90px;
        height: 90px;
    }
    .QuecLocator_features ul li .whyloc_ico1,
    .QuecLocator_features ul li .whyloc_ico2,
    .QuecLocator_features ul li .whyloc_ico3,
    .QuecLocator_features ul li .whyloc_ico4,
    .QuecLocator_features ul li .whyloc_ico5,
    .QuecLocator_features ul li:hover .whyloc_ico1,
    .QuecLocator_features ul li:hover .whyloc_ico2,
    .QuecLocator_features ul li:hover .whyloc_ico3,
    .QuecLocator_features ul li:hover .whyloc_ico4,
    .QuecLocator_features ul li:hover .whyloc_ico5{
        background-size: 90px 90px;
    }
    .quec_common h2{
        font-size:40px;
    }
    .thing_features ul li h3{
        font-size: 18px;
    }
    .fota_features ul li span{
        font-size: 16px;
        line-height: 24px;
    }
    .QuecLocator_features ul li em{
        font-size:16px;
        line-height: 24px;
    }
}

@media screen and (min-width: 320px) and (max-width: 400px){
    .portal_ban_wenz .ban_portal_h h5{
        font-size: 22px;
        line-height: 46px;
    }
    .portal_ban_wenz .ban_portal_h h6{
        font-size: 15px;
    }
    .ban_portal_link{
        padding-top: 10%;
    }
}

@media screen and (min-width: 401px) and (max-width: 768px){
    .portal_ban_wenz .ban_portal_h h5{
        font-size: 29px;
        line-height: 60px;
    }
    .portal_ban_wenz .ban_portal_h h6{
        font-size: 18px;
    }
    .ban_portal_link{
        padding-top: 10%;
    }
}

@media screen and (min-width: 1240px) and (max-width: 1330px){
    .nav dd{
        margin-right: 15px;
    }
}


/********App download***************/

.app-download{
	padding:20px 0 0 0;
}
.app-download h3{
	font-size: 18px;
	    color: #323232;
		display: inline;
}
.app-download a{
	padding-left:21px;
	padding-right:7px;
	font-size: 16px;
	line-height: 28px;
	color: #646464;
}
.iosapp{
	background-image: url("../images/iosapp.png");
	background-repeat: no-repeat;
    background-size: 16px 16px;
}
.androidapp{
	background-image: url("../images/androidapp.png");
	background-repeat: no-repeat;
	background-size: 16px 16px;
}


